Subject: IMAP addressbooks

From: Don Newcomer <[email-masked]>
Date: Tue, 16 Mar 1999 15:12:30 -0500 (EST)

We're interested in using PC-Pine 4.10 but I need a way to have global IMAP
addressbooks.  All of the documentation I've found says that global
addressbooks are, by default, read-only.  Fine, however, if you try to set
up an IMAP global addressbook on a PC that points to an existing IMAP
addressbook on a UNIX box (read only permissions on the file), PC-Pine
grips about not having write access.  I'm assuming this is because of the
multiple versions supported by IMAP addressbooks.  However, I just want to
have an addressbook out there that's readable by anyone but not writable.
Is this possible?

================================================================================
Don Newcomer                                            Dickinson College
Asst. Director of Computer Services                     P.O. Box 1773
[email-masked]                                  Carlisle, PA  17013
                                                        Phone: (717) 245-1256
                                                          FAX: (717) 245-1690

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------